<?php

class m130923_070547_vehicle_table_plate_list_index extends MyDbMigration
{
	public function up()
	{
		try {
		
			$this->createIndex('targa_list_code_index', 'vehicletable', 'targa,list_code,id');
					
		} catch (Exception $e) {
		}
	}

	public function down()
	{
    $this->dropIndex('targa_list_code_index', 'vehicletable');
    
		return true;
	}

	/*
	// Use safeUp/safeDown to do migration with transaction
	public function safeUp()
	{
	}

	public function safeDown()
	{
	}
	*/
}